.sectionPadding {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px
}
.row-flex {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap
}
.row-flex:after, .row-flex:before {
	display: none
}
.flex-row-reverse {
	-webkit-box-orient: horizontal !important;
	-webkit-box-direction: reverse !important;
	flex-direction: row-reverse !important
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}
	30% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0
	}
	30% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}
.alternateRow:nth-child(even) {
	background: #d8d8d8
}
.alternateRow:nth-child(even) .sectionHeading {
	color: #212529
}

.sectionHeading {
	font-family: "Arial";
	color: #0e2240;
	text-transform: uppercase;
	margin-top: 0;
	padding-top: 0
}
.hpBtn {
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	color: #F3F6F9;
	letter-spacing: 1px;
	padding: 5px;
	display: inline-block;
	outline: none;
	border: none;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear
}
.hpBtn.disabled {
	opacity: 0.75
}
.hpBtn.bright {
	background: #0e2240
}
.hpBtn.dark {
	background: #474747
}
.hpBtn:hover {
	color: #F3F6F9
}
.hpBtn:hover.disabled {
	background: #f9a01b !important;
	opacity: 0.75
}
.hpBtn:hover.bright {
	background: #8b2131
}
.hpBtn:hover.dark {
	background: #6d6d6d
}

#hpSlides {
	background: transparent;
	position: relative;
	width: 100%;
	min-height: 350px;
	height: 46vh;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column
}
#hpSlides .carousel-control {
	background: #transparent !important;
	width: 33px;
	height: 33px;
	font-size: 33px;
	line-height: 33px;
	color: #F3F6F9 !important;
	top: 45.5%;
	border: none;
	outline: none;
	z-index: 5;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	opacity: 1;
	background-image: none !important;
}
#hpSlides .carousel-control:hover {
	background: transparent !important
}
#hpSlides .carousel-control.left {
	left: 10px
}
#hpSlides .carousel-control.right {
	right: 10px
}
#hpSlides .carousel-indicators {
	bottom: 0;
	margin-bottom: 2px
}
#hpSlides .carousel-indicators li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	background: #F3F6F9;
	width: 20px;
	height: 8px;
	padding: 3px;
	margin: 0 3px;
	cursor: pointer;
	border: 0;
	outline: none;
	border-radius: 0;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear
}
#hpSlides .carousel-indicators li.active, #hpSlides .carousel-indicators li:hover {
	background: #8b2131
}
#hpSlides .carousel-inner {
	width: 100%;
	height: 100%
}
#hpSlides .carousel-inner .item {
	height: 100%;
	overflow: hidden
}

@font-face {
  font-family: HyperWaveTwo;
  src: url(https://kseblobstorage.blob.core.windows.net/sitefiles/Nuggets%20Full/Hyperwave%20Two.ttf);
}

#hpSlides .carousel-inner .item .carousel-caption h1 {
	font-family: Oswald, sans-serif;
	font-size: 24px;
	line-height: 28px;
	color: #F3F6F9;
	text-transform: uppercase;
	max-width: 600px !important;
	margin: 0px auto 0px auto;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6)
}
#hpSlides .carousel-inner .item .carousel-caption p {
    font-family: Oswald, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #F3F6F9;
    margin: 2px auto;
    max-width: 600px;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.9)
}
#hpSlides .carousel-inner .item .carousel-caption a {
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	margin: 5px 10px 5px 0;
	padding: 8px 10px
}
.milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article, .milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .
-icon-video, .milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo {
	background: #38b5e6
}
.milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article:after, .milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-video:after, .milehigh #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo:after {
	background: #38b5e6
}
#hpTickets a {
	position: relative;
	background: #F3F6F9;
	margin: 15px auto;
	max-height: 185px;
	max-width: 455px;
	display: block;
	overflow: hidden;
	box-shadow: 0px 0px 22px 2px rgba(0, 0, 0, 0.32);
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear
}
#hpTickets a:after {
	content: '';
	background: none;
	position: absolute;
	top: 0;
	left: -25px;
	width: 65px;
	height: 100%;
	-webkit-transform: skew(-10deg);
	transform: skew(-10deg);
	opacity: 0.75;
	z-index: 1
}
#hpTickets a span {
	position: absolute;
	bottom: 5%;
	left: 5%;
	font-family: Oswald, sans-serif;
	font-size: 26px;
	line-height: 26px;
	color: #F3F6F9;
	font-style: italic;
	text-transform: uppercase;
	margin: 0;
	z-index: 2;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	text-shadow: 1px 1px 3px #000;
	max-width: 53%
}
#hpTickets a img {
	width: 100%
}
#hpTickets a:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05)
}
#hpLatestNews .col-xs-12 {
	margin-bottom: 30px
}
#hpLatestNews .hpAllNews {
	text-align: right
}
#hpLatestNews .hpAllNews .hpBtn span {
	font-size: 12px;
	line-height: 30px;
	color: #fff;
	display: block
}
#hpLatestNews .hpNewsMedia {
	background: #fff;
	display: block;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
	height: 100%;
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear
}
#hpLatestNews .hpNewsMedia .hpNewsImg {
	position: relative;
	min-height: 180px;
	display: block;
	overflow: hidden
}
#hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article, #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-video, #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo {
	background: #0e2240;
	font-size: 20px;
	line-height: 20px;
	color: #F3F6F9;
	position: absolute;
	bottom: 0;
	right: 0;
	top: auto;
	padding: 8px 8px 7px 7px
}
#hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article:after, #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-video:after, #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo:after {
	content: '';
	position: absolute;
	top: 0px;
	left: -3px;
	background: #0e2240;
	width: 5px;
	height: 100%;
	-webkit-transform: rotate(8deg);
	transform: rotate(8deg)
}
#hpLatestNews .hpNewsMedia .hpNewsTitle {
	display: block;
	padding-top: 15px;
	padding-bottom: 20px
}
#hpLatestNews .hpNewsMedia .hpNewsTitle p {
	font-family: "arial";
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	color: #212529;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 65px;
	overflow: hidden
}
#hpLatestNews .hpNewsMedia .hpNewsTitle p span {
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	color: #868E96;
	text-transform: uppercase;
	margin-bottom: 5px;
	display: block
}
#hpLatestNews .hpNewsMedia:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05)
}
#hpFeaturedBanner #hpBanner {
	position: relative;
	color: #fff;
	width: 100%;
	min-height: 400px;
	-webkit-box-align: end;
	align-items: flex-end
}
#hpFeaturedBanner #hpBanner:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	z-index: 0;
	display: block
}
#hpFeaturedBanner #hpBanner .container.right {
	-webkit-box-pack: end;
	justify-content: flex-end;
	text-align: center
}
#hpFeaturedBanner #hpBanner .container.left {
	-webkit-box-pack: start;
	justify-content: flex-start;
	text-align: center
}
#hpFeaturedBanner #hpBanner .container.center {
	-webkit-box-pack: center;
	justify-content: center;
	text-align: center
}
#hpFeaturedBanner #hpBanner #hpBannerContent {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	margin: 300px 0 0 0;
}
#hpFeaturedBanner #hpBanner #hpBannerContent h3 {
	font-family: "arial";
	font-size: 26px;
	line-height: 26px;
	color: #F3F6F9;
	text-transform: uppercase;
	margin-bottom: 3px
}
#hpFeaturedBanner #hpBanner #hpBannerContent p {
	font-family: "arial"
}
#hpFeaturedBanner #hpBanner #hpBannerContent a {
	font-size: 15px;
	line-height: 16px;
	color: #fff;
	margin: 5px 15px 5px 0px;
	padding: 8px 10px
}
.skyline .alternateRow:nth-child(even) {
	background: #fff
}
.skyline .alternateRow:nth-child(even) .sectionHeading {
	color: #000
}
.skyline .alternateRow:nth-child(odd) {
	background: #000
}
.skyline .alternateRow:nth-child(odd) .sectionHeading {
	color: #fff
}

.skyline #hpTickets a:after {
	background: #fff;
	opacity: 0.35
}
.skyline #hpLatestNews .hpAllNews {
	text-align: right
}
.skyline #hpLatestNews .hpAllNews .hpBtn {
	background: #212529
}
.skyline #hpLatestNews .hpAllNews .hpBtn:hover {
	background: rgba(0, 0, 0, 0.55)
}
.skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article, .skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-video, .skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo {
	background: #000
}
.skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-article:after, .skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-video:after, .skyline #hpLatestNews .hpNewsMedia .hpNewsImg .nuggets-icon-photo:after {
	background: #000
}

.no-flexbox #hpWrap {
	opacity: 1
}
@media (min-width: 768px) {
	.front #content, .not-front #content, #hpWrap {
		font-size: 16px;
		line-height: 22px
	}
	p.large {
		font-size: 18px;
		line-height: 24px
	}
	.sectionPadding {
		padding-top: 40px;
		padding-bottom: 40px
	}
	.sectionHeading {
		font-size: 36px;
		line-height: 5px
		margin-bottom: 20px;
	}

	#hpLatestNews .hpNewsMedia .hpNewsImg {
		min-height: 250px
	}
	#hpFeaturedBanner #hpBanner {
		min-height: 600px;
		-webkit-box-align: center;
		align-items: center
	}
	#hpFeaturedBanner #hpBanner .container.right {
		text-align: right
	}
	#hpFeaturedBanner #hpBanner .container.left {
		text-align: left
	}
	#hpFeaturedBanner #hpBanner #hpBannerContent {
		width: 50%
	}
	#hpFeaturedBanner #hpBanner #hpBannerContent h3 {
		font-size: 30px;
		line-height: 30px
	}
@media (min-width: 992px) {
	#hpSlides {
		height: 55vh;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		min-height: 500px;
	}
	#hpSlides .carousel-indicators, #hpSlides .carousel-control {
		display: none
	}
	#hpSlides .carousel-inner {
		display: -webkit-box;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row
	}
	#hpSlides .carousel-inner .item {
		position: relative;
		-webkit-box-flex: 1;
		flex: 1;
		display: -webkit-box;
		display: flex;
		-webkit-box-align: end;
		align-items: flex-end;
		-webkit-box-pack: center;
		justify-content: center;
		-webkit-transition: all 1s ease;
		-webkit-transition: all .85s ease;
		transition: all .85s ease;
		box-shadow: 15px 0px 25px 0px rgba(0, 0, 0, 0.65)
	}
	#hpSlides .carousel-inner .item:nth-child(1) {
		z-index: 3
	}
	#hpSlides .carousel-inner .item:nth-child(2) {
		z-index: 2
	}
	#hpSlides .carousel-inner .item:nth-child(3) {
		z-index: 1
	}
	#hpSlides .carousel-inner .item:nth-child(4) {
		z-index: 0
	}
	#hpSlides .carousel-inner .item:before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.8);
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: all .85s ease;
		transition: all .85s ease
	}
	#hpSlides .carousel-inner .item .carousel-caption {
		padding: 60px 25px 40px 25px
	}
	#hpSlides .carousel-inner .item .carousel-caption h1 {
		font-size: 24px;
		line-height: 24px
	}
	#hpSlides .carousel-inner .item .carousel-caption p {
		position: absolute;
		bottom: -100%;
		font-size: 16px;
		line-height: 22px;
		opacity: 0;
		-webkit-transition: all .6s ease;
		transition: all .6s ease;
		-webkit-transition-delay: 0.35s;
		transition-delay: 0.35s
	}
	#hpSlides .carousel-inner .item .carousel-caption a {
		position: absolute;
		bottom: -100%;
		font-size: 14px;
		line-height: 14px;
		opacity: 0;
		-webkit-transition: all .6s ease;
		transition: all .6s ease;
		-webkit-transition-delay: 0.35s;
		transition-delay: 0.35s
	}
	#hpSlides .carousel-inner .item:hover, #hpSlides .carousel-inner .item.active {
		-webkit-box-flex: 2;
		flex-grow: 2
	}
	#hpSlides .carousel-inner .item:hover:before, #hpSlides .carousel-inner .item.active:before {
		opacity: 0
	}
	#hpSlides .carousel-inner .item:hover .carousel-caption h1, #hpSlides .carousel-inner .item.active .carousel-caption h1 {
		font-size: 26px;
		line-height: 26px
	}
	#hpSlides .carousel-inner .item:hover .carousel-caption p, #hpSlides .carousel-inner .item.active .carousel-caption p {
		position: relative;
		opacity: 1
	}
	#hpSlides .carousel-inner .item:hover .carousel-caption a, #hpSlides .carousel-inner .item.active .carousel-caption a {
		position: relative;
		opacity: 1
	}
	#hpTickets a {
		margin: 10px auto;
		max-height: 250px
	}
	#hpTickets a span {
		font-size: 28px;
		line-height: 28px
	}
	.no-flexbox #hpSlides .carousel-indicators, .no-flexbox #hpSlides .carousel-control {
		display: block
	}
}
